CAPTION.MYTABLE
  {
     background-color:blue;
     color:white;
     border-style:solid;
     border-width:1px;
     border-color:blue;
  }

  TABLE.MYTABLE
  { 
     font-family:arial;
     border-collapse:collapse;
     font-size:10pt;
     background-color:WHITE;
     width:85%;
     border-style:solid;
     border-color:orange;
     border-width:1px;
  }

  TH.MYTABLE
  {
     font-size:10pt;
     color:blue;
  }


  TR.MYTABLE
  { 
  }

  TD.MYTABLE
  {  
     font-size:10pt;
     background-color:#b1174d;
     color:white;
     border-style:double;
     border-width:2px;
     border-color:#b1174d;
     text-align:center;
  }
body
{
background-color:4682B4;


}


